RubyGems Navigation menu

eip_validator 0.8.2

Small library to check if EIP doc has valid front matter

Versions:

  1. 0.8.2 - July 01, 2019 (9.5 KB)
  2. 0.8.1 - June 30, 2019 (9.5 KB)
  3. 0.8.0 - June 05, 2018 (9.5 KB)
  4. 0.7.0 - April 17, 2018 (9.5 KB)
  5. 0.6.0 - April 15, 2018 (9 KB)
Show all versions (13 total)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Makoto

    SHA 256 checksum:

    c18199cefe2bd89fe4bf211d2526b475124de9e14c681a958afd49675efba861

    Total downloads 10,531

    For this version 2,446

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: